div#top_slide {
	width: 750px;
	background-color: #fff;
	margin: 0 auto;
	padding: 0px;
}

div#top_slide div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: none;
	width: 750px; 
}

div#top_slide div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div#top_slide div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div#top_slide div.slideshow-container {
	position: relative;
	clear: both;
	height: 236px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div#top_slide div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 750px;
	height: 236px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div#top_slide div.slideshow {
}
div#top_slide div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div#top_slide div.slideshow a.advance-link {
	display: block;
	width: 750px;
	height: 236px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 0px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div#top_slide div.slideshow a.advance-link:hover, div#top_slide div.slideshow a.advance-link:active, div#top_slide div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div#top_slide div.slideshow img {
	vertical-align: top;
	border: none;
}
div#top_slide ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
	margin-top:10px;
}
div#top_slide ul.thumbs li {
	width:120px;
	float: left;
	padding: 0;
	margin-right:6px;
	list-style: none;
}
a.thumb {
	padding: 0px;
	display: block;
	border-bottom: 4px solid #CCC;
}
ul.thumbs{
	width:750px;	
}
ul.thumbs li.selected a.thumb {
	border-bottom: 4px solid #912C32;
}

div#top_slide ul.thumbs li.end {
	margin:0;
}

div#top_slide a.thumb {
	padding: 0px;
	display: block;
}
a.thumb:focus {
	outline: none;
}
div#top_slide ul.thumbs li.selected a.thumb {
	background: #000;
}
div#top_slide ul.thumbs img {
	border: none;
	display: block;
}
div#top_slide div.pagination {
	clear: both;
}
/*div#top_slide div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div#top_slide div.navigation div.bottom {
	margin-top: 12px;
}*/
